<?php
	//connection
	include("connection.php");
    include("frames_header.php");

    $name=$_GET["name"];
	
	$requete="select A.*, B.\"SPECIES\" from \"PROMOTER\" A, \"MOL_ENTITY\" B where (A.\"NAME\"='$name')and(A.\"PROMOTER_ID\"=B.\"MOL_ID\")";
	$stmt = pg_query($c,$requete);
	if($row=pg_fetch_array($stmt)){
	    $species=$row["SPECIES"];
	    $id=$row["PROMOTER_ID"];
		
		print '<META HTTP-EQUIV="Refresh" CONTENT="0; URL="reg-region-edit.php?id='.$id.'">';			
	}else{
		print "<br><br><center><h2><strong>No match</strong></h2></center><br><br>";
	}

   	include("frames_footer.php");
?> 